<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'debug', language 'cy', version '3.8'.
 *
 * @package     debug
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['authpluginnotfound'] = 'Heb ganfod yr ategyn dilysu {$a}.';
$string['blocknotexist'] = 'Dydy\'r bloc {$a} ddim yn bodoli';
$string['cannotbenull'] = 'Nid yw {$a} yn gallu bod yn nwl!';
$string['cannotdowngrade'] = 'Does dim modd israddio {$a->plugin} o {$a->oldversion} i {$a->newversion}.';
$string['cannotfindadmin'] = 'Heb lwyddo i ddod i hyd i weinyddwr!';
$string['cannotinitpage'] = 'Does dim modd rhoi\'r dudalen ar waith yn llawn: id {$a->id} {$a->name} annilys ';
$string['cannotsetuptable'] = 'DOEDD DIM MODD sefydlu {$a} tabl!';
$string['codingerror'] = 'Wedi canfod gwall cod, rhaid i raglennydd ei gywiro: {$a}';
$string['configmoodle'] = 'Nid yw Moodle wedi cael ei ffurfweddu eto. Mae angen i chi olygu config.php yn gyntaf.';
$string['erroroccur'] = 'Digwyddodd gwall yn ystod y broses hon';
$string['invalidarraysize'] = 'Maint anghywir o araeau mewn paramedrau o {$a}';
$string['invalideventdata'] = 'Wedi cyflwyno data digwyddiadau anghywir: {$a}';
$string['invalidparameter'] = 'Wedi canfod gwerth paramedr annilys';
$string['invalidresponse'] = 'Wedi canfod gwerth ymateb annilys';
$string['missingconfigversion'] = 'Dydy\'r tabl ffurfweddu ddim yn cynnwys fersiwn. Yn anffodus, does dim modd bwrw ymlaen.';
$string['modulenotexist'] = 'Dydy\'r modiwl {$a} ddim yn bodoli';
$string['morethanonerecordinfetch'] = 'Wedi canfod mwy nag un cofnod yn fetch() !';
$string['mustbeoveride'] = 'Mae\'n rhaid diystyru\'r dull abstract {$a}.';
$string['noadminrole'] = 'Wedi methu canfod swyddogaeth weinyddol';
$string['noblocks'] = 'Does dim blociau wedi\'u gosod!';
$string['nocate'] = 'Dim categorïau!';
$string['nomodules'] = 'Wedi methu canfod modiwlau!!';
$string['nopageclass'] = 'Wedi mewngludo {$a} ond heb ganfod dosbarthiadau tudalen';
$string['noreports'] = 'Dim ';
$string['notables'] = 'Dim tablau!';
$string['phpvaroff'] = 'Dylai\'r newidyn gweinydd PHP \'{$a->name}\' fod wedi\'i Ddiffodd - {$a->link}';
$string['phpvaron'] = 'Nid yw\'r newidyn gweinydd PHP \'{$a->name}\' Ymlaen - {$a->link}';
$string['sessionmissing'] = 'Mae {$a} gwrthrych ar goll o\'r sesiwn';
$string['sqlrelyonobsoletetable'] = 'Mae\'r SQL yn dibynnu ar dabl(au) sydd wedi dod i ben: {$a}! Mae\'n rhaid i ddatblygwr drwsio eich cod.';
$string['withoutversion'] = 'Mae\'r brif ffeil version.php naill ai ar goll, does dim modd ei darllen, neu wedi torri.';
$string['xmlizeunavailable'] = 'nid yw gweithredoedd xmlize ar gael';
