<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_boxnet', language 'cy', version '3.8'.
 *
 * @package     portfolio_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['existingfolder'] = 'Ffolder sydd eisoes yn bodoli er mwyn rhoi\'r ffeil(iau) ynddo';
$string['folderclash'] = 'Mae\'r ffolder y gwnaethoch chi ofyn i\'w greu eisoes yn bodoli!';
$string['foldercreatefailed'] = 'Heb lwyddo i greu eich ffolder targed ar box.net';
$string['folderlistfailed'] = 'Heb lwyddo i adfer rhestr ffolderi o box.net';
$string['newfolder'] = 'Ffolder newydd i roi ffeil(iau) ynddo';
$string['noauthtoken'] = 'Doedd dim modd adfer tocyn dilysu i\'w ddefnyddio yn y sesiwn hon';
$string['notarget'] = 'Rhaid i chi bennu naill ai ffolder sydd eisoes yn bodoli neu ffolder newydd i lwytho ffeiliau i fyny iddo';
$string['noticket'] = 'Doedd dim modd adfer tocyn o box.net i ddechrau\'r sesiwn dilysu';
$string['password'] = 'Eich cyfrinair box.net (fydd hwn ddim yn cael ei storio)';
$string['pluginname'] = 'Box.net';
$string['sendfailed'] = 'Heb lwyddo i anfon cynnwys o box.net:{$a}';
$string['setupinfo'] = 'Cyfarwyddiadau sefydlu';
$string['setupinfodetails'] = 'I gael allwedd API, mewngofnodwch i Box.net a mynd i <a href="{$a->servicesurl}">dudalen datblygu OpenBox</a>. Yn \'Developer Tools\', dilynwch \'Create new application\' a chreu rhaglen newydd ar gyfer eich safle Moodle. Mae\'r allwedd API yn yr adran \'Backend parameters\' y ffurflen golygu cais. Yn y ffurflen honno, llenwch y maes \'Redirect URL\' gyda:<br /><code>{$a->callbackurl}</code><br />Neu, gallwch hefyd ddarparu gwybodaeth am eich safle Moodle. Gallwch olygu\'r gwerthoedd hyn yn nes ymlaen ar y dudalen \'View my applications\'.';
$string['sharedfolder'] = 'Wedi rhannu';
$string['sharefile'] = 'Rhannu\'r ffeil hon?';
$string['sharefolder'] = 'Rhannu\'r ffolder newydd hwn?';
$string['targetfolder'] = 'Ffolder targed';
$string['tobecreated'] = 'I\'w greu';
$string['username'] = 'Eich enw defnyddiwr box.net (fydd hwn ddim yn cael ei storio)';
