<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_pop3', language 'cy', version '3.8'.
 *
 * @package     auth_pop3
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_pop3changepasswordurl_key'] = 'URL Newid Cyfrinair';
$string['auth_pop3description'] = 'Mae\'r dull hwn yn defnyddio gweinydd POP3 i wirio a yw enw defnyddiwr a chyfrinair a roddwyd yn ddilys.';
$string['auth_pop3host'] = 'Cyfeiriad y gweinydd POP3. Defnyddiwch y rhif IP, nid yr enw DNS.';
$string['auth_pop3host_key'] = 'Gwesteiwr';
$string['auth_pop3mailbox'] = 'Enw\'r blwch post i geisio cysylltu ag ef. (fel arfer INBOX)';
$string['auth_pop3mailbox_key'] = 'Blwch post';
$string['auth_pop3notinstalled'] = 'Does dim modd defnyddio dull dilysu POP3. Dydy\'r modiwl PHP IMAP ddim wedi cael ei osod.';
$string['auth_pop3port'] = 'Porth gweinydd (110 yw\'r mwyaf cyffredin, mae 995 yn gyffredin ar gyfer SSL)';
$string['auth_pop3port_key'] = 'Porth';
$string['auth_pop3type'] = 'Math o weinydd. Os yw eich gweinydd yn defnyddio diogelwch tystysgrif, dewiswch pop3cert.';
$string['auth_pop3type_key'] = 'Math';
$string['pluginname'] = 'Gweinydd POP3';
